@charset "utf-8";

.psw-tip.middle .icon-strength{background-position:0 -426px;}
.psw-tip.strong .icon-strength{background-position:0 -436px;}
#videoFileNameHtml {width: 256px;}

.flashUploader {
    position: relative;
}
.search-left{float:left;}
.search-right{float:right;}
.search-bar{margin-bottom:10px;}